/* montserrat-regular - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/montserrat-v25-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''), url('../fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/montserrat-v25-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''), url('../fonts/montserrat-v25-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat-v25-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat-v25-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat-v25-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat-v25-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}

.content ul li {
    padding:2px 0px;
}

.bmtable-trasparenza {
    border: 0px;
}

    .bmtable-trasparenza tr td {
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
    }

    .bmtable-trasparenza tr:first-child th {
        background-color: #008fd1 !important;
        color: #FFF;
        border-top:none;
        border-left:none;
        border-right:1px solid #FFF;
        border-bottom:none;
    }

        .bmtable-trasparenza tr:first-child th:last-child {
            border-right: 1px solid #008fd1;
        }

    .bmtable-trasparenza tr.even {
        background: #e4e4e4;
    }

    .bmtable-trasparenza tr.odd {
        background: #fff;
    }

    .bmtable-trasparenza td {
        padding: 8px !important;
    }


li.child-link {
    padding: 5px 0px;
    font-size: 14px;
}

.content > h2 {
font-size:22px;
margin-top:5px;
}

@media (min-width:1300px) {

    .content-padded.bm {
        margin-right: 0px;
    }
}

.bm-card {
    border: 1px solid #008fd1;
    width:100%;
    padding:20px;
    margin:15px 0px 15px 0px;
    background:#e8e8e8;
}

.bm-card:first-child {
    margin-top:0px;
}

.bm-card label {
    font-size:11px;
    margin-top:10px;
}
    
    .bm-card .explain {
        font-size: 9px;
        font-style:italic;
    }

    .bm-card ul {
        margin:0px;
        padding:0px;
        list-style:none;
    }

        .bm-card ul a,  .bm-card ul a:visited {
            text-decoration: none;
            color: #008fd1;
        }
            .bm-card ul a:hover {
                text-decoration: underline;
            }

        .bm-card hr {
            background:#000;
            height:1px;
        }


.bm-tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
    border-radius:10px;
    background:#000;
    color:#fff;
    width:16px;
    font-style:normal;
    font-weight:bold;
    text-align:center
}

    .bm-tooltip .bm-tooltiptext {
        visibility: hidden;
        width: 120px;
        background-color: #008fd1;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        padding: 5px 0;
        /* Position the tooltip */
        position: absolute;
        z-index: 1;
        font-weight:normal;
    }

    .bm-tooltip:hover .bm-tooltiptext {
        visibility: visible;
    }


.last-update-page {
    font-size: 10px;
    margin-bottom: 10px;
    width: 100%;
    display: block;
    background-color: #008fd1;
    color: white;
    padding: 8px 10px;
}

@media (max-width: 767px) {
    .last-update-page {
        font-size: 10px;
        margin-bottom: 0px;
        width: 100%;
        display: block;
        background-color: none;
        color: black;
        padding: 8px 10px;
    }

}